qt6-qt5compat

Package qt6-qt5compat
Version 6.7.2-r0
Description Module containing unsupported Qt5 APIs
Project https://www.qt.io
License LGPL-2.1-only AND LGPL-3.0-only AND GPL-3.0-only WITH Qt-GPL-exception-1.0
Repository contrib
Architecture ppc64
Size 479 KiB
Installed size 2044 KiB
Origin qt6-qt5compat
Depends
Depends (8)
Required by
Required by (18)
Provides
Provides (1)
  • so:libQt6Core5Compat.so.6=6.7.2
Subpackages
Subpackages (3)
Build time 2024-06-18 16:54:55
Commit d8e27b1a15ce927683256434cea7438a4e5530e8
Git repository Git repository
Build log Build log
Contents Contents of package